---
name: Hayley Swimelar
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior Backend
  Engineer, Package:Container Registry</a>
reports_to: crystalpoole
picture: hayleyswimelar.jpg
twitter:
gitlab: hswimelar
pronouns: she/her
projects:
  gitlab: reviewer go
  container-registry:
  - maintainer
  - reviewer database
  gitlab-pages: reviewer
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Package Stage
- Package:Container Registry Group
- Package:Container Registry BE Team
story: |
  Hayley is a software developer with an eclectic background ranging from running 35mm film projectors to being a professional genealogist.
  She's originally from the verdant green land of the Appalachian Foothills, but she now happily lives in the Pacific Northwest.
  She likes to learn about natural languages, cook tasy food, go on runs, and make terrible, terrible puns.
domain_expertise:
- container_registry
expertise: Maintainer of <a href="https://landscape.cncf.io/?project=hosted,member,no&selected=distribution">CNCF
  Distribution</a>
specialty: Package

